Subject: Trainer Candidate - Akshta Dahiya
From: Akshta Dahiya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 09:39:40 -0500

| | Tech Support Test

Name | Akshta Dahiya
E-mail | [email-masked]
Phone Number | (95604) 16669
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | sector- 120 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancer | | | NA
Previous Employer 1 | PurpleLeap( Pearson Group Venture) | Lead Consultant | May'2013 | 65 thousand
Previous Employer 2 | Search Consultants HRD | Senior Faculty | Feb'2012 | 50 thousand

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | End to end management and execution of a training cycle, vendor management, TNI, TNA, content creation, editing, training delivery, team management, train the trainers, online and classroom training, have trained both students and professionals from different domains.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have come across many situations but the one I remember vividly is when one of my reportees made  an error in project execution for a very old and loyal client. They got into a conflict and we were almost on the verge of losing a very promising contract. I intervened and took the ownership for that project and personally saw it through. It saved the day and our relationship with the client.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is meeting your customer's expectations but a great one is exceeding their expectations. Giving them a reason to come back to you and stay with you.
What according to you makes you a good candidate for this position? | Someone you feel has the caliber for the job,  commitment to stick around even when the going gets tough and confidence to see it through.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |